.oferta-block {
    display: flex;
    padding: 60px 10px;
    gap: 11px;
    flex-wrap: wrap;
    color: #000;
    max-width: var(--wp--style--global--wide-size) !important;
    justify-content: center;
    margin: auto;
    position: relative;
}
.oferta-block h2 {
    color: var(--Color-Gray-Gray-900, #232323);
text-align: center;
font-family: Cardo;
font-size: 48px;
font-style: normal;
font-weight: 700;
line-height: 100%; /* 48px */
margin-top: 0px;

}
.oferta-block > .sectionTextWidth {
    color: var(--Color-Pink-1-Pink-1-900, #2F7869);
    text-align: center;
    font-family: Cardo;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 18px */
    position: relative;
    width: 1240px;
    padding: 0px 300px;
}
.oferta-block > .sectionTextWidth::before, .oferta-block > .sectionTextWidth::after {
    content: "";
    top: 10px;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="400" height="86" viewBox="0 0 400 86" fill="none"><g opacity="0.5"><path d="M199.982 52.0725L159.599 80.4664L118.975 51.9027L125.595 47.0382L158.894 70.4544L159.599 70.9486L160.305 70.4544L193.069 47.414L199.982 52.0674M202.144 52.052L193.053 45.9315L159.594 69.4558L125.574 45.53L116.87 51.9284L159.594 81.9695L202.144 52.052Z" fill="%23D3B89D"/><path d="M361.09 17.27L354.31 22.0366C348.566 18.4848 339.779 18.6392 334.302 22.4896L304.94 43.1313L304.992 43.1621L301.708 45.4734L301.687 45.494L298.372 47.9339L298.295 47.8773L297.59 48.3715L251.941 80.4715L198.777 43.0901L199.009 42.9305L160.31 15.7206L159.605 15.2264L158.899 15.7206L121.816 41.7929L120.385 42.7967L120.802 43.0901L119.69 43.8725L113.745 48.2376L113.616 48.145L112.911 48.6391L81.2641 70.892C73.7538 76.1733 61.5284 76.1733 54.013 70.892L42.2045 62.589L48.9736 57.8326L57.292 63.6802C62.9955 67.6953 72.2765 67.6953 77.98 63.6802L105.427 44.3821L106.858 43.3783L106.451 43.0901L106.878 42.7967L106.827 42.7606L113.431 37.9065L113.622 38.0403L114.327 37.5462L159.605 5.70862L208.717 40.2383L212.624 42.8636L212.542 42.9254L212.779 43.0901L212.542 43.2548L251.241 70.4647L251.946 70.9589L252.652 70.4647L291.428 43.1982L291.382 43.1621L291.531 43.0592L291.505 43.0386L298.12 38.1742L298.3 38.3029L299.005 37.8087L331.028 15.2933C338.538 10.012 350.764 10.012 358.274 15.2933L361.095 17.2803M292.885 34.4937L286.265 39.3581L252.641 15.7154L251.936 15.2213L251.231 15.7154L218.683 38.6014L211.765 33.9532L251.936 5.70862L292.885 34.4988M363.221 17.27L358.974 14.2793C351.062 8.71479 338.224 8.71479 330.313 14.2793L298.29 36.7946L298.094 36.6557L289.508 42.9717L286.332 40.8355L294.99 34.4731L251.936 4.20554L209.597 33.9738L218.698 40.0891L251.936 16.7192L289.39 43.054L289.343 43.0849L289.39 43.121L251.936 69.4558L214.663 43.2497L214.894 43.0849L214.658 42.9202L214.776 42.8378L209.386 39.214L159.589 4.20553L113.606 36.5373L113.4 36.3931L104.701 42.7864L104.701 42.7915L104.443 42.9717L104.289 43.0849L104.706 43.3783L77.2593 62.6765C71.9367 66.4239 63.3043 66.4239 57.9818 62.6765L48.953 56.3296L40.0528 62.5838L53.2872 71.8906C61.199 77.4551 74.0369 77.4551 81.9487 71.8906L113.596 49.6378L113.74 49.7407L120.396 44.8557L122.913 43.0849L122.856 43.0438L122.496 42.7915L159.579 16.7192L196.852 42.9254L196.713 43.0232L196.626 43.0849L196.852 43.2497L251.921 81.9695L298.274 49.3752L298.367 49.4422L302.392 46.4772L307.164 43.121L307.216 43.0849L307.164 43.0541L334.987 23.4934C340.309 19.7511 348.941 19.7511 354.269 23.4934L354.305 23.5243L363.2 17.27L363.221 17.27Z" fill="%23D3B89D"/><path d="M264.81 42.9871L251.936 49.5914L239.098 43.0077L239.139 42.9871L239.098 42.9665L251.936 36.3828L264.81 42.9871ZM267.698 43.0849L267.507 42.9871L267.698 42.8893L267.312 42.8893L251.936 35.0033L236.56 42.8893L236.174 42.8893L236.37 42.9871L236.174 43.0849L236.56 43.0849L251.936 50.971L267.312 43.0849L267.698 43.0849Z" fill="%23D3B89D"/><path d="M172.479 42.9871L159.599 49.5914L146.725 42.9871L159.599 36.3828L172.479 42.9871ZM175.361 43.0849L175.171 42.9871L175.361 42.8893L174.98 42.8893L159.599 35.0033L144.224 42.8893L143.843 42.8893L144.033 42.9871L143.843 43.0849L144.224 43.0849L159.599 50.971L174.98 43.0849L175.361 43.0849Z" fill="%23D3B89D"/><path d="M108.201 34.226L101.592 39.0904L77.98 22.4896C72.2765 18.4797 62.9955 18.4797 57.292 22.4896L49.1074 28.2446L42.3075 23.514L54.013 15.283C61.5233 10.0017 73.7487 10.0017 81.2641 15.283L108.206 34.226M110.307 34.2054L81.9693 14.2793C74.0575 8.71478 61.2195 8.71478 53.3078 14.2793L40.1661 23.5191L49.0919 29.727L49.1125 29.7425L58.0023 23.4934C63.3249 19.7511 71.9573 19.7511 77.2799 23.4934L101.612 40.6038L110.312 34.2054L110.307 34.2054Z" fill="%23D3B89D"/><path d="M24.8213 42.9253L19.5502 46.6573L14.4747 43.0901L19.7612 39.3735L24.8213 42.9305M26.9472 42.9202L19.7561 37.8653L12.3333 43.0849L19.545 48.1553L26.9472 42.9202Z" fill="%23D3B89D"/><path d="M397.807 43.0849L383.775 52.9476L377.016 48.1913L384.279 43.0798L376.98 37.9477L383.723 33.1759L397.812 43.0798M399.943 43.0849L383.718 31.678L374.859 37.9477L374.859 37.958L382.143 43.0849L374.88 48.1964L383.775 54.4507L399.943 43.0849Z" fill="%23D3B89D"/><path d="M393.329 83.6527L334.858 43.0798L392.763 2.36272L392.763 19.3856L359.278 43.0849L360.704 44.0836L393.329 67.0262L393.329 83.6476M394.554 86L394.554 66.393L361.404 43.0849L393.988 20.0239L393.988 -2.60369e-07L332.711 43.0849L394.549 86L394.554 86Z" fill="%23D3B89D"/><path d="M361.306 68.7506L358.269 70.8868C350.759 76.1682 338.533 76.1682 331.018 70.8868L303.592 51.6041L310.201 46.7448L334.297 63.6803C339.83 67.5769 348.746 67.6902 354.485 64.02L361.301 68.7506M363.447 68.7454L354.516 62.5478L354.496 62.5324L354.29 62.6765C348.962 66.4239 340.33 66.4239 335.007 62.6765L310.191 45.2315L301.491 51.6247L330.313 71.8906C338.224 77.4551 351.062 77.4551 358.974 71.8906L363.447 68.7454Z" fill="%23D3B89D"/><path d="M59.6959 42.9151L1.78601 83.6321L1.78601 66.6092L32.2286 45.0616L35.2708 42.9048L1.22491 18.9635L1.22491 2.34726L59.6907 42.9151M61.8424 42.9099L-0.000183105 -1.74846e-05L-0.000183962 19.6018L33.15 42.9099L31.5234 44.063L0.56091 65.976L0.560909 86L61.8321 42.9099L61.8424 42.9099Z" fill="%23D3B89D"/></g></svg>');
    position: absolute;
    top: 0px;
    height: 65px;
    width: 292px;
    background-size: 100%;
    background-repeat: no-repeat;
} 

.oferta-block > .sectionTextWidth::before {
left: 0px;
}
.oferta-block > .sectionTextWidth::after {
right: 0px;
}



.oferta-block::before, .oferta-block::after {
    content: "";
    top: 10px;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="120" height="620" viewBox="0 0 120 620" fill="none"><path d="M31.6902 42.3698H42.1335L52.1405 32.298H21.6832V62.9484L31.6902 52.8766V42.3698ZM30.8896 52.5422L22.4837 61.0025V33.0998H50.2111L41.8053 41.56H30.8896V52.5422Z" fill="%23D3B89D"/><path d="M88.3098 42.3698V52.8766L98.3128 62.9443V32.298H67.8635L77.8705 42.3698H88.3098ZM97.5123 33.1038V61.0025L89.1104 52.5463V41.564H78.1987L69.7929 33.1038H97.5123Z" fill="%23D3B89D"/><path d="M31.6902 99.3557V88.8448L21.6832 78.7731V109.427H52.1365L42.1295 99.3557H31.6902ZM22.4837 108.622V80.7149L30.8896 89.1752V100.161H41.8013L50.2071 108.622H22.4837Z" fill="%23D3B89D"/><path d="M88.3098 99.3557H77.8705L67.8675 109.427H98.3128V78.7771L88.3098 88.8488V99.3557ZM89.1104 89.1792L97.5123 80.7189V108.618H69.7969L78.1987 100.157H89.1104V89.1752V89.1792Z" fill="%23D3B89D"/><path d="M70.3532 89.8238L75.4528 91.6206L72.0064 88.1559L72.0504 88.1116L62.0795 78.0761L67.107 72.8831L77.142 82.9831L89.1904 70.8567L78.1147 59.7133L79.5717 55.5114L76.3134 58.8028L47.8895 88.1156L49.8869 90.0736L59.998 100.25L70.3492 89.8238H70.3532ZM49.0303 88.1035L75.4888 60.8051L77.6664 58.5933L77.202 59.9268L88.0696 70.8607L77.15 81.851L67.107 71.743L60.9587 78.0882L70.9216 88.1156L70.8776 88.1599L72.4027 89.6908L70.1451 88.8932L60.002 99.1099L50.4553 89.5015L49.0303 88.1035Z" fill="%23D3B89D"/><path d="M102.784 70.8607L60.006 27.8061L17.2241 70.8607L60.006 113.923L102.784 70.8607ZM60.002 28.9421L101.651 70.8607L60.002 112.787L18.3488 70.8607L60.002 28.9421Z" fill="%23D3B89D"/><path d="M60.002 41.4754L49.6387 51.9057L44.319 50.0324L49.2705 55.0078L49.3105 54.9715L57.8085 63.5245L52.7129 68.653L42.858 58.7343L30.8056 70.8607L41.2369 81.3595L39.4316 86.5485L42.906 83.0395L42.93 83.0636L72.1145 53.6864L60.006 41.4794L60.002 41.4754ZM31.9384 70.8607L42.862 59.8704L52.7169 69.7891L58.9413 63.5245L49.3385 53.8596L49.2985 53.8959L47.3732 51.9661L49.8469 52.8404L60.002 42.6196L70.9897 53.6783L43.8507 80.9969L43.7826 80.9204L42.2976 82.407L42.3456 82.4593L41.3449 83.4705L42.0694 81.3877L42.0935 81.3192V81.0855L31.9344 70.8607H31.9384Z" fill="%23D3B89D"/><path d="M90.3032 332.23L67.0389 298.929L62.2796 306.044L80.5724 332.23L61.9674 358.856L66.9429 365.669L90.3032 332.23ZM62.9521 358.848L81.5491 332.234L63.2483 306.04L67.0509 300.355L89.3225 332.234L66.9268 364.291L62.9521 358.848Z" fill="%23D3B89D"/><path d="M64.9575 223.681L65.0095 223.609L62.7039 220.458L60.0941 216.724L60.066 216.683L60.042 216.724L44.8314 194.949C41.9213 190.783 41.9213 184.027 44.8314 179.857L44.8554 179.829L39.992 172.867L37.6664 176.191C33.3393 182.383 33.3393 192.431 37.6664 198.623L55.1746 223.685L55.0665 223.838L59.978 230.558L58.3168 233.044L53.3694 226.268L29.8329 259.964L52.9811 293.1L57.7364 285.977L39.5637 259.964L60.042 230.651L60.066 230.687L60.0941 230.651L80.5724 259.964L60.1941 289.135L60.066 288.954L59.938 289.139L59.8739 289.047L57.0559 293.265L29.8329 332.238L54.9745 368.227L54.8624 368.388L59.8339 375.196H59.8379L59.978 375.398L60.066 375.519L60.2942 375.192L75.3007 396.673C78.2147 400.839 78.2147 407.595 75.3007 411.761L70.3652 418.827L75.2287 425.793L82.4657 415.435C86.7928 409.243 86.7928 399.195 82.4657 393.003L65.1616 368.235L65.2417 368.122L61.443 362.913L60.066 360.943L60.034 360.987L59.8379 361.269L39.5637 332.246L59.942 303.075L60.018 303.183L60.066 303.252L60.1941 303.075L90.3032 259.976L64.9575 223.697V223.681ZM38.9072 259.5L38.583 259.964L56.7637 285.985L52.9651 291.673L30.8096 259.96L53.3814 227.645L57.3561 233.088L38.9072 259.496V259.5ZM66.4585 292.685L60.066 301.838L59.942 301.657L38.583 332.23L59.8379 362.655L60.066 362.329L60.7986 363.376L64.257 368.118L64.1849 368.223L81.8133 393.454C85.9562 399.385 85.9562 409.029 81.8133 414.96L75.2327 424.383L71.3459 418.815L75.9572 412.212C79.0473 407.797 79.0473 400.613 75.9572 396.198L60.2942 373.778L60.07 374.101L59.8419 373.766L59.8179 373.798L55.8511 368.364L55.9552 368.215L30.8136 332.226L57.7204 293.704L59.8899 290.461L59.938 290.533L60.066 290.348L60.1941 290.533L81.5531 259.964L60.1421 229.317L60.1141 229.354L60.042 229.249L60.03 229.269L56.0552 223.826L56.1553 223.681L38.3228 198.155C34.1799 192.225 34.1799 182.58 38.3228 176.65L39.992 174.261L43.8827 179.833C41.0968 184.277 41.1928 191.137 44.1749 195.408L60.0901 218.194L60.1141 218.154L62.0554 220.934L64.0208 223.617L63.9768 223.681L89.3225 259.96L66.4585 292.681V292.685Z" fill="%23D3B89D"/><path d="M59.99 247.777L59.9139 247.628V247.93L53.7816 259.964L59.9139 271.997V272.299L59.99 272.146L60.066 272.299V271.997L66.1983 259.964L60.066 247.93V247.628L59.99 247.777ZM65.2977 259.964L60.002 270.354L59.99 270.329L59.978 270.358L54.6823 259.968L59.99 249.549L65.2977 259.968V259.964Z" fill="%23D3B89D"/><path d="M59.99 344.413L60.066 344.562V344.264L66.1983 332.23L60.066 320.193V319.894L59.99 320.044L59.9139 319.894V320.193L53.7816 332.23L59.9139 344.264V344.562L59.99 344.413ZM54.6823 332.23L59.99 321.808L65.2977 332.23L59.99 342.649L54.6823 332.23Z" fill="%23D3B89D"/><path d="M58.1367 377.618L53.1612 370.809L37.6664 392.987C33.3393 399.179 33.3393 409.227 37.6664 415.419L44.8514 425.704L49.6788 418.718L49.6908 418.702L44.8314 411.745C41.9213 407.579 41.9213 400.823 44.8314 396.657L58.1367 377.614V377.618ZM44.1749 412.212L48.7141 418.706L44.8474 424.298L38.3188 414.956C34.1759 409.025 34.1759 399.381 38.3188 393.45L53.1732 372.187L57.148 377.626L44.1749 396.198C41.0888 400.613 41.0888 407.797 44.1749 412.212Z" fill="%23D3B89D"/><path d="M56.0072 441.674L60.066 447.483L64.0088 441.839L59.938 436.046L56.0072 441.674ZM63.0281 441.843L60.066 446.085L56.9839 441.678L59.938 437.448L63.0281 441.843Z" fill="%23D3B89D"/><path d="M56.0793 163.762L60.066 158.054L64.0408 163.738L68.9042 156.777L60.066 144.127L51.1958 156.825L56.0712 163.758H56.0793V163.762ZM60.066 145.529L67.9275 156.781L64.0408 162.34L60.7225 157.594L60.066 156.66L56.0752 162.373L52.1765 156.829L60.066 145.533V145.529Z" fill="%23D3B89D"/><path d="M46.5526 177.4L60.066 196.741L93.4374 148.345H78.1907L60.066 174.289L42.1335 148.788H26.5626L46.5526 177.404V177.4ZM41.7212 149.589L59.4136 174.749L60.07 175.679L78.607 149.142H91.9083L60.062 195.327L28.1077 149.581H41.7212V149.589Z" fill="%23D3B89D"/><path d="M61.7352 214.371L66.7067 221.179L82.4657 198.623C86.7928 192.431 86.7928 182.383 82.4657 176.191L80.02 172.69L75.2006 179.68L75.1886 179.696L75.3007 179.857C78.2147 184.027 78.2147 190.783 75.3007 194.949L61.7352 214.371ZM76.1613 179.7L80.024 174.096L81.8093 176.654C85.9522 182.584 85.9522 192.229 81.8093 198.159L66.6907 219.802L62.7199 214.363L75.9532 195.412C78.9713 191.097 79.0393 184.136 76.1573 179.7H76.1613Z" fill="%23D3B89D"/><path d="M54.31 439.245L59.9299 431.195L60.8266 432.468L77.8665 456.701H93.4374L59.9299 408.747L26.5626 457.144H41.8053L54.31 439.249V439.245ZM28.0917 456.334L59.9339 410.149L91.8923 455.895H78.2788L61.479 432.005L59.9259 429.801L41.389 456.338H28.0917V456.334Z" fill="%23D3B89D"/><path d="M96.8438 137.008H23.1562V465.467H96.8398V137.008H96.8438ZM96.0432 464.662H23.9568V137.814H96.0392V464.662H96.0432Z" fill="%23D3B89D"/><path d="M0.120084 15.5951V16.2356H0.908636L9.31852 23.0683V124.052H8.58601L9.31852 124.648V124.857H9.5787L16.4915 130.473H16.0632V472.014H103.937V131.275H104.877L110.461 124.853H110.681V124.604L111.166 124.048H110.681V23.8217H112.511L119.111 16.2356H119.884V0H0.120084V15.4984H0L0.120084 15.5951ZM103.136 471.204H16.8638V131.275H103.136V471.204ZM104.517 130.469H17.7644L10.8516 124.853H109.401L104.517 130.469ZM109.881 124.052H10.1191V23.7169L10.2472 23.8217H109.881V124.052ZM112.146 23.0159H110.681V22.8346H10.3112L2.26559 16.3041H117.983L112.146 23.0159ZM0.920644 0.805739H119.079V15.4299H0.920644V0.805739Z" fill="%23D3B89D"/><path d="M120 604.502L119.88 604.405V603.764H119.095L110.529 596.811V495.953H112.511L119.111 488.366H119.884V472.131H0.120084V487.629H0L0.120084 487.726V488.366H0.908636L9.47463 495.32V596.178H7.49324L0.892625 603.764H0.120084V620H119.88V604.502H120ZM0.920644 472.937H119.079V487.561H0.920644V472.937ZM117.983 488.431L112.146 495.143H10.5314L2.26959 488.431H117.987H117.983ZM10.2712 496.077H109.729V596.178H10.2712V496.077ZM7.8535 596.984H109.469L117.73 603.696H2.01741L7.8535 596.984ZM119.079 619.194H0.920644V604.57H119.079V619.194Z" fill="%23D3B89D"/></svg>');
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    height: 620px;
    width: 120px;
} 

.oferta-block::before {
left: 0px;
transform: translate(-50%, -50%);
}
.oferta-block::after {
right: 0px;
transform: translate(50%, -50%);
}
.oferta-block .oferta-item{    transition: all 0.4s ease-out;
    flex: 0 1 78%;
    padding: 30px 60px;
    display: flex;
    color: #000;
    flex-direction: column;
    gap: 0px; 
    transition: all .3s;
    overflow: hidden;
    /* border: 1px solid #e0e0e0; */
    border-radius: 8px;
    background-color: #fff;border-radius: 12px;
}
.oferta-block .oferta-item .icon{     
    display: flex;
    justify-content: center;
    align-items: center;
}

.oferta-block .oferta-item .icon  img {
    max-width: 100%;
} 
.oferta-block .oferta-item .content {    
    flex: 0 1 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 10px 35px 10px 160px;
}
.oferta-block .oferta-item:nth-child(odd) .content::before {
    /* style np.: */
    content: ''; 
    display: block;
    width: 120px;
    height: 120px;background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="120" height="121" viewBox="0 0 120 121" fill="none"><g clip-path="url(%23clip0_18334_782)"><path d="M19.4687 19.9679H34.5464L47.5445 6.97046H6.4707V48.0366L19.4687 35.0392V19.9679Z" stroke="%2382AEA5" stroke-miterlimit="10"/><path d="M100.537 19.9679V35.0392L113.529 48.031V6.97046H72.4668L85.4648 19.9679H100.537Z" stroke="%2382AEA5" stroke-miterlimit="10"/><path d="M19.4687 101.032V85.9552L6.4707 72.9578V114.03H47.5388L34.5408 101.032H19.4687Z" stroke="%2382AEA5" stroke-miterlimit="10"/><path d="M100.537 101.032H85.465L72.4727 114.03H113.529V72.9634L100.537 85.9608V101.032Z" stroke="%2382AEA5" stroke-miterlimit="10"/><path d="M113.529 54.4223L100.537 41.4306L79.0733 19.9679L66.0753 6.97047L60.0058 0.901245L53.9363 6.97047L40.9382 19.9679L19.4689 41.4306L6.47088 54.428L0.401367 60.4972L6.47088 66.5664L19.4689 79.5638L40.9326 101.032L53.9306 114.03L60.0058 120.104L66.0809 114.03L79.0733 101.032L100.537 79.5695L113.529 66.5721L119.605 60.4972L113.529 54.4223ZM35.8973 76.8174L35.8634 76.7835L32.3143 80.3437L34.1567 75.0769L19.5819 60.4972L35.8012 44.2843L49.7147 58.1972L57.7057 50.2066L44.9281 37.4296L44.8716 37.4805L40.0171 32.6375L45.5215 34.5645L60.0058 20.0809L76.2194 36.2938L76.3155 36.3955L35.8973 76.8174ZM84.2103 76.71L70.0369 62.5372L62.1476 70.6295L76.2194 84.7006L76.1572 84.7628L79.6667 88.2664L74.4731 86.4468L60.0058 100.925L46.1318 87.0515L43.713 84.695L81.4582 46.0022L82.4019 45.0246L83.4418 43.9905L86.29 41.131L84.9337 45.0133L100.424 60.4972L84.2103 76.71Z" stroke="%2382AEA5" stroke-miterlimit="10"/><path d="M37.0896 75.4216L35.7954 76.7101L35.8632 76.7835L37.1574 75.4951L37.0896 75.4216Z" stroke="%2382AEA5" stroke-miterlimit="10"/></g><defs><clipPath id="clip0_18334_782"><rect width="120" height="120" fill="white" transform="translate(0 0.5)"/></clipPath></defs></svg>');
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }
  
  /* Dla PARZYSTYCH .oferta-item (2., 4., 6., ...) */
  .oferta-block .oferta-item:nth-child(even) .content::before {
    /* style np.: */
    content: ''; 
    display: block;
    width: 120px;
    height: 120px;background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="120" height="121" viewBox="0 0 120 121" fill="none"><g clip-path="url(%23clip0_18334_245)"><path d="M19.6052 19.6941H34.7836L47.8686 6.60979H6.52024V47.9505L19.6052 34.8662V19.6941Z" stroke="%2382AEA5" stroke-miterlimit="10"/><path d="M101.215 19.6941V34.8662L114.294 47.9448V6.60979H72.9574L86.0423 19.6941H101.215Z" stroke="%2382AEA5" stroke-miterlimit="10"/><path d="M19.6052 101.3V86.1225L6.52024 73.0382V114.385H47.8629L34.778 101.3H19.6052Z" stroke="%2382AEA5" stroke-miterlimit="10"/><path d="M101.215 101.3H86.0423L72.9631 114.385H114.294V73.0438L101.215 86.1281V101.3Z" stroke="%2382AEA5" stroke-miterlimit="10"/><path d="M60.413 0.5L0.410156 60.4943L60.413 120.5L120.41 60.4943L60.413 0.5Z" stroke="%2382AEA5" stroke-miterlimit="10"/><path d="M69.5497 60.3009L60.0603 50.92L50.8326 60.0335L60.3561 69.3916L69.5497 60.3009Z" stroke="%2382AEA5" stroke-miterlimit="10"/><path d="M60.2935 105.846L103.559 62.5138H83.7952L67.5813 78.5336L61.2777 84.7742L60.2935 85.7413L59.133 84.6035L37.0365 62.9064H16.8459L60.2935 105.846Z" stroke="%2382AEA5" stroke-miterlimit="10"/><path d="M71.4441 26.2305L60.1115 15.0406L16.8459 58.3724H36.6098L60.1115 35.1449L61.2777 36.2827L83.3685 57.9742H103.559L71.4441 26.2305Z" stroke="%2382AEA5" stroke-miterlimit="10"/></g><defs><clipPath id="clip0_18334_245"><rect width="120" height="120" fill="white" transform="translate(0 0.5)"/></clipPath></defs></svg>');
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }

.oferta-block .oferta-item .content .title { color: var(--Color-Gray-Gray-900, #232323);transition: all 1s ease-out;
    font-family: Cardo;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal; margin-bottom: 0px;}
.oferta-block .oferta-item .content .desc { color: var(--Color-Gray-Gray-800, #393939);transition: all 1s ease-out;
    font-family: Inter;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 24px */ }
.oferta-block .oferta-item .content a { display: flex;transition: all 1s ease-out;
    padding: 12px 20px;
    justify-content: center;
    align-items: center;
    gap: 10px; border-radius: 4px;
    border: 1px solid var(--Color-Blue-Blue-900, #2F7869); color: var(--Color-Pink-1-Pink-1-900, #2F7869);
    font-family: Cardo;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    align-self: flex-start;transition: all 1s ease-out;
    line-height: 100%; /* 15px */}


    .oferta-block .oferta-item:hover {
        border-radius: 12px;
    background: var(--Color-Blue-Blue-50, #EAF2F0);transition: all 1s ease-out;
    }
    .oferta-block .oferta-item:hover .content .title {
        color: var(--Color-Pink-1-Pink-1-900, #2F7869);
        font-family: Cardo;
        font-size: 22px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;transition: all 1s ease-out;
    }
    .oferta-block .oferta-item:hover .content .desc {
        color: var(--Color-Gray-Gray-800, #393939);
font-family: Inter;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 24px */transition: all 1s ease-out;
    }
    .oferta-block .oferta-item:hover .content a {
        border-radius: 4px;
border: 1px solid var(--Color-Blue-Blue-900, #2F7869);
background: var(--Color-Pink-1-Pink-1-900, #2F7869);color: var(--Color-Base-White, #FFF);
font-family: Cardo;
font-size: 15px;
font-style: normal;
font-weight: 700;
line-height: 100%; /* 15px */transition: all 1s ease-out;
    }

 .oferta-block.with-bg {
    /* background-image: url('../wp-content/uploads/2024/01/Group-171.png'); */
    background-size: cover; 
 }


@media screen and (max-width: 479px) {
    .oferta-block .oferta-item { 
        flex: 0 0 calc(100%); ; 
        flex-direction: column;
        align-items: center;
        text-align: left;
        max-width: 346px;
        margin: auto;
    }
    
.oferta-block .oferta-item .content{    
    flex: 0 1 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between; 
    padding: 70px 20px 10px;
    text-align: center;
}
.oferta-block .oferta-item .content a {
    margin: auto;
}
.oferta-block > .sectionTextWidth {
    
    padding: 80px 10px 10px;
}
.oferta-block > .sectionTextWidth::before {
    height: 80px;
    width: 100%;
    background-size: 100%;
    background-repeat: no-repeat;}

.oferta-block > .sectionTextWidth::after { display: none;}
.oferta-block h2, .ofertaList-block h2 {
    color: var(--Color-Gray-Gray-900, #232323);
text-align: center;
font-family: Cardo;
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: 100%; /* 40px */
}
.oferta-block::before, .oferta-block::after {
    display: none;
}
.oferta-block .oferta-item:nth-child(even) .content::before, .oferta-block .oferta-item:nth-child(odd) .content::before {
    content: '';
    display: block;
    width: 60px;
    height: 60px;
    top: 0px;
    transform: translateX(-50%);
    left: 50%;
}
}
